» Ubuntu » パッケージ

Error

two or more packages specified (libsbuild-dev quantal)